{}

Buscar Preguntas Frecuentes

{"searchBar":{"inputPlaceholder":"Busca por palabra clave o haz una pregunta","searchBtn":"Buscar","error":"Ingresa una palabra para buscar"}}

¿Es posible abrir los programas de ZelioSoft guardados en versiones anteriores a V2.4?

Problema
Compatibilidad de aplicaciones para relé programable Zelio

Línea de producto
Zelio Logic

Ambiente
Software

Porque
Abrir configuración de versiones antiguas

Resolución

Para actualizar programas del Zelio Logic guardados con versiones anteriores al Zeliosoft 2.4, se deben de seguir los pasos descritos a continuación:

1. En caso de tener un Zelio I y hubiera la necesidad de migrar a versión Zelio II, es necesario instalar la versión de software Zeliosoft v1.5 rev3. Instalada la versión de software 1.5 rev3,
se debe abrir el programa guardado en el Zelio I y guardar la aplicación con esta versión de software Zeliosoft v1.5 rev3.

2. En caso de tener aplicaciones guardadas con versiones anteriores al Zeliosoft v2.4, es necesario instalar la versión de software Zeliosoft v2.4,
abrir la aplicación y guardarla con la versión Zeliosoft v2.4.

3. Finalmente se debe instalar la última versión de Zeliosoft y abrir la versión guardada con Zeliosoft v2.4.
Explora más
{"support":{"yesButton":"Sí","noButton":"No","feedback":{"title":"¿Qué podemos hacer para mejorar?"},"submitButton":"Enviar","successMessage":"Gracias por tus comentarios","title":"¿Te fue de ayuda?","feedbackPercentLabel":"de las personas encontraron esto útil","captcha":{"error":"Por favor, marca una casilla"}}}
Explora más